const app = getApp();
Page({
  data: {
    orderid:'',
  },
  onLoad: function (options) {
    this.setData({orderid:options.orderid})
  },
  newOrder(){
    wx.navigateTo({
      url: '/pages/order/detail/index?orderid=' + this.data.orderid
    })
   
  },
})